Subject: RE: K #27291 - Invoices not capturing incremental fees for alternate points
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Oct 2001 17:08:04 -0700 (PDT)

Lynn,

In reviewing the Duke contract 27291, I did find that the rate was not correct for four months in the past year.  I also reviewed Duke contract 27349 since it also had the same type of alternate to California deal.  Two months on the second contract were not billed correctly.  If Marketing can input the correct rates into the system, I can regenerate the invoices and bill Duke immediately.  Please see the attached file for details.

Thanks,  Bert		 

 -----Original Message-----
From: 	Blair, Lynn  
Sent:	Monday, September 24, 2001 2:11 PM
To:	Giambrone, Laura; Hernandez, Bert; McEvoy, Christine; Miller, Beverly; Miller, Chris L; Minter, Tracy; Mulligan, Amy; Ward, Linda
Cc:	Donoho, Lindy; Lohman, TK; Kowalke, Terry; Hanagriff, Richard
Subject:	FW: K #27291 - Invoices not capturing incremental fees for alternate points

	Team, I realize this rate change is done in Marketing.  But, you have a responsibility
	to review the invoice to ensure that the adjustment to the price has been made if
	there is alternate deliveries.  Let's be proactive to ensure we have accurate billing.
	If you have any questions, please let me know.  

 -----Original Message-----
From: 	Hanagriff, Richard  
Sent:	Monday, September 24, 2001 11:30 AM
To:	Blair, Lynn
Subject:	RE: K #27291 - Invoices not capturing incremental fees for alternate points

This adjustment will result in approximately $7800 in additional revenues.  

One way to prevent this situation in the future would be for the rep and or myself to ensure that Duke's rate has been increased when they have alternate deliveries to the border.   If these alternate deliveries exist and the rate has not been increased then the rep needs to bring this situation to the attention of the marketer.

 -----Original Message-----
From: 	Brown, Elizabeth  
Sent:	Saturday, September 22, 2001 10:58 PM
To:	Watson, Kimberly; Blair, Lynn; Dietz, Rick; Donoho, Lindy
Subject:	K #27291 - Invoices not capturing incremental fees for alternate points

FYI - In working to load rates for the FERC California reporting requirements, it appears that for the last four months Duke Energy T & M contract #27291 has not been billed the incremental fee of $0.06/dth for alternate deliveries to the Cal Border (over and above the base discount negotiated for the contracted primary points).

Please let me know if you have any questions.

Thanks,
Elizabeth
x3-6928